Subject: Fw: draft-ietf-ccamp-gmpls-architecture-07.txt in RFC Ed Q

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 1 Oct 2004 20:05:23 +0100

Folks,

To keep you in the loop....

Kireeti and I have been discussing with the ADs and RFC Ed. the backlog of drafts in the
RFC Ed. Q.

A huge number are hung up on the GMPLS Architecture draft which is, itself blocked by a
huge number of drafts.

Although we have almost cleared the backlog, this is not progressing fast enough. So we
have decided to adjust the list of drafts marked as normative in the Architecture. After
all, we reason, the Architecture should not have normative dependencies on drafts that are
an implementation of the Architecture.

The email trail below shows the changes proposed.

Thanks,
Adrian

----- Original Message ----- 
From: "RFC Editor" <[email-masked]>
To: "Adrian Farrel" <[email-masked]>
Cc: <[email-masked]>; "Bill Fenner" <[email-masked]>; "'Kireeti Kompella'"
<[email-masked]>; "RFC Editor" <[email-masked]>
Sent: Friday, October 01, 2004 7:52 PM
Subject: Re: draft-ietf-ccamp-gmpls-architecture-07.txt in RFC Ed Q

> Adrian,
>
> We will incorporate the new reference section as indicated below.
>
> Alex and/or Bill, please let us know that you agree to these changes.
>
> RFC Editor
>
>
> On Fri, Oct 01, 2004 at 12:39:49AM +0100, Adrian Farrel wrote:
> > Thanks, this is excellent.
> >
> > Below is a list of the changes.
> >
> > This has been discussed with Alex and Bill (in fact, they have leant on me to make the
> > changes) so i don't suppose it will be hard to get their positive ack.
> >
> > Regards,
> > Adrian
> >
> > ======
> >
> > New designation of Normative/Informational References in
> > "Generalized Multi-Protocol Label Switching Architecture"
> > draft-ietf-ccamp-gmpls-architecture-07.txt
> >
> > ==== Previous designation as appearing in published draft ====
> >
> > 18. References
> >
> > 18.1 Normative References
> >
> >    [ANSI-T1.105]   "Synchronous Optical Network (SONET): Basic
> >                    Description Including Multiplex Structure, Rates,
> >                    And Formats," ANSI T1.105, 2000.
> >
> >    [BUNDLE]        K.Kompella, Y.Rekhter and L.Berger, "Link Bundling
> >                    in MPLS Traffic Engineering," Work in Progress,
> >                    draft-ietf-mpls-bundle-04.txt.
> >
> >    [GMPLS-FUNCT]   J.P.Lang and B.Rajagopalan (Editors) et al.,
> >                    "Generalized MPLS Recovery Functional
> >                    Specification," Work in Progress, draft-ietf-ccamp-
> >                    gmpls-recovery-functional-01.txt.
> >
> >    [GMPLS-G709]    D.Papadimitriou (Editor) et al., "GMPLS Signaling
> >                    Extensions for G.709 Optical Transport Networks
> >                    Control," Work in progress, draft-ietf-ccamp-gmpls-
> >                    g709-03.txt.
> >
> >    [GMPLS-OVERLAY] G.Swallow et al., "GMPLS RSVP Support for the
> >                    Overlay Model," Work in Progress, draft-ietf-ccamp-
> >                    gmpls-overlay-01.txt.
> >
> >    [GMPLS-ROUTING] K.Kompella and Y.Rekhter (Editors) et al., "Routing
> >                    Extensions in Support of Generalized MPLS," Work in
> >                    Progress, draft-ietf-ccamp-gmpls-routing-05.txt.
> >
> >    [GMPLS-SONET-SDH] E.Mannie and D.Papadimitriou (Editors) et al.,
> >                    "Generalized MPLS Extensions for SONET and SDH
> >                    Control," Work in progress, draft-ietf-ccamp-gmpls-
> >                    sonet-sdh-08.txt.
> >
> >    [HIERARCHY]     K.Kompella and Y.Rekhter, "LSP Hierarchy with
> >                    Generalized MPLS TE," Work in Progress, draft-ietf-
> >                    mpls-lsp-hierarchy-08.txt.
> >
> >    [ITUT-G.707]    ITU-T, "Network Node Interface for the Synchronous
> >                    Digital Hierarchy", Recommendation G.707, October
> >                    2000.
> >
> >    [ITUT-G.709]    ITU-T, "Interface for the Optical Transport Network
> >                    (OTN)," Recommendation G.709 version 1.0 (and
> >                    Amendment 1), February 2001 (and October 2001).
> >
> >    [ITUT-G.841]    ITU-T, "Types and Characteristics of SDH Network
> >                    Protection Architectures," Recommendation G.841,
> >                    October 1998.
> >
> >    [LMP]           J.P.Lang (Editor) et al., "Link Management Protocol
> >                    (LMP)," Work in progress, draft-ietf-ccamp-lmp-
> >                    09.txt.
> >
> >    [LMP-WDM]       A.Fredette and J.P.Lang (Editors) et al., "LMP for
> >                    WDM Optical Line Systems (LMP-WDM)," Work in
> >                    progress, draft-ietf-ccamp-lmp-wdm-02.txt.
> >
> >    [OSPF-TE-GMPLS] K.Kompella and Y.Rekhter (Editors), "OSPF Extensions
> >                    in Support of Generalized MPLS," Work in Progress,
> >                    draft-ietf-ccamp-ospf-gmpls-extensions-09.txt.
> >
> >    [OSPF-TE]    D.Katz, D.Yeung, and K.Kompella, "Traffic
> >                 Engineering Extensions to OSPF", Work in Progress,
> >                 draft-katz-yeung-ospf-traffic-09.txt.
> >
> >    [RFC1393]    G.Malkin, "Traceroute Using an IP Option", IETF RFC
> >                 1393, January 1993.
> >
> >    [RFC2026]    S.Bradner, "The Internet Standards Process -- Revision
> >                 3," BCP 9, IETF RFC 2026, October 1996.
> >
> >    [RFC2119]    S.Bradner, "Key words for use in RFCs to Indicate
> >                 Requirement Levels", BCP 14, IETF RFC 2119, March 1997.
> >
> >    [RFC2151]    G.Kessler and S.Shepard, "A Primer On Internet and
> >                 TCP/IP Tools and Utilities", IETF RFC 2151, June 1997.
> >
> >    [RFC2385]    A.Heffernan, "Protection of BGP Sessions via the TCP
> >                 MD5 Signature Option," IETF RFC 2385, August 1998.
> >
> >    [RFC2402]    S.Kent and R.Atkinson, "IP Authentication Header," IETF
> >                 RFC 2402, November 1998.
> >
> >    [RFC2406]    S.Kent and R. Atkinson, "IP Encapsulating Security
> >                 Payload (ESP)," IETF RFC 2406, November 1998.
> >
> >    [RFC2409]    D.Harkins and D.Carrel, "The Internet Key Exchange
> >                 (IKE)," IETF RFC 2409, November 1998.
> >
> >    [RFC2747]    F.Baker et al., "RSVP Cryptographic Authentication,"
> >                 IETF RFC 2747, January 2000.
> >
> >    [RFC2753]    R.Yavatkar, D.Pendarakis and R.Guerin, "A Framework for
> >                 Policy-based Admission Control," IETF RFC 2753, January
> >                 2000.
> >
> >    [RFC2925]    K.White, "Definitions of Managed Objects for Remote
> >                 Ping, Traceroute, and Lookup Operations," IETF RFC
> >                 2925, September 2000.
> >
> >    [RFC3031]    E.Rosen, A.Viswanathan, and R.Callon, "Multiprotocol
> >                 Label Switching Architecture," IETF RFC 3031, January
> >                 2001.
> >
> >    [RFC3036]    L.Andersson, P.Doolan, N.Feldman, A.Fredette, and
> >                 B.Thomas, "LDP Specification," IETF RFC 3036, January
> >                 2001.
> >
> >    [RFC3209]    D.Awduche, et al., "RSVP-TE: Extensions to RSVP for
> >                 LSP Tunnels," IETF RFC 3209, December 2001.
> >
> >    [RFC3212]    B.Jamoussi (Editor) et al., "Constraint-Based LSP Setup
> >                 using LDP," IETF RFC 3212, January 2002.
> >
> >    [RFC3411]    D.Harrington, R.Presuhn and B.Wijnen, "An Architecture
> >                 for Describing Simple Network Management Protocol
> >                 (SNMP) Management Frameworks," IETF RFC 3411, December
> >                 2002.
> >
> >    [RFC3414]    U.Blumenthal and B.Wijnen, "User-based Security Model
> >                 (USM) for version 3 of the Simple Network Management
> >                 Protocol (SNMPv3)," IETF RFC 3414, December 2002.
> >
> >    [RFC3415]    B.Wijnen, R.Presuhn, and K.McCloghrie, "View-based
> >                 Access Control Model (VACM) for the Simple Network
> >                 Management Protocol (SNMP)," IETF RFC 3415, December
> >                 2002.
> >
> >    [RFC3416]    R.Presuhn (Editor), "Version 2 of the Protocol
> >                 Operations for the Simple Network Management Protocol
> >                 (SNMP)," IETF RFC 3416, December 2002.
> >
> >    [RFC3417]    R.Presuhn (Editor), "Transport Mappings for the Simple
> >                 Network Management Protocol (SNMP)," IETF RFC 3417,
> >                 December 2002.
> >
> >    [RFC3477]    K.Kompella and Y.Rekhter, "Signalling Unnumbered
> >                 Links in Resource ReSerVation Protocol - Traffic
> >                 Engineering (RSVP-TE)," IETF RFC 3477, January 2003.
> >
> >    [RFC3471]    L.Berger (Editor) et al., "Generalized MPLS -
> >                 Signaling Functional Description," IETF RFC 3471,
> >                 January 2003.
> >
> >    [RFC3472]    P.Ashwood-Smith and L.Berger (Editors) et al.,
> >                 "Generalized MPLS Signaling - CR-LDP Extensions," IETF
> >                 RFC 3472, January 2003.
> >
> >    [RFC3473]    L.Berger (Editor) et al., "Generalized MPLS
> >                 Signaling - RSVP-TE Extensions," IETF RFC 3473, January
> >                 2003.
> >
> >    [RFC3479]    A.Farrel (Editor) et al., "Fault Tolerance for the
> >                 Label Distribution Protocol (LDP)," IETF RFC 3479,
> >                 February 2003.
> >
> >    [RFC3480]    K.Kompella, Y.Rekhter and A.Kullberg, "Signalling
> >                 Unnumbered Links in CR-LDP," IETF RFC 3480, February
> >                 2003.
> >
> > 18.2 Informative References
> >
> >    [ISIS-TE]    H.Smit and T.Li, "IS-IS extensions for Traffic
> >                 Engineering," Work in Progress, draft-ietf-isis-
> >                 traffic-04.txt.
> >
> >    [ISIS-TE-GMPLS] K.Kompella and Y.Rekhter (Editors), "IS-IS
> >                 Extensions in Support of Generalized MPLS," Work in
> >                 Progress, draft-ietf-isis-gmpls-extensions-16.txt.
> >
> >    [MANCHESTER] J.Manchester, P.Bonenfant and C.Newton, "The Evolution
> >                 of Transport Network Survivability," IEEE
> >                 Communications Magazine, August 1999.
> >
> >    [OIF-UNI]    The Optical Internetworking Forum, "User Network
> >                 Interface (UNI) 1.0 Signaling Specification -
> >                 Implementation Agreement OIF-UNI-01.0," October 2001.
> >
> >    [OLI-REQ]    A.Fredette (Editor), "Optical Link Interface
> >                 Requirements," Work in Progress.
> >
> >    [RFC2702]    D.Awduche, et al., "Requirements for Traffic
> >                 Engineering Over MPLS," IETF RFC 2702, September 1999.
> >
> >    [RFC3386]    W.Lai, D.McDysan, et al., "Network Hierarchy and Multi-
> >                 layer Survivability," IETF RFC 3386, November 2002.
> >
> >    [RFC3410]    J.Case, R.Mundy, D.Partain, and B. Stewart,
> >                 "Introduction and Applicability Statements for
> >                 Internet-Standard Management Framework," IETF RFC 3410,
> >                 December 2002.
> >
> >    [RFC3469]    V.Sharma and F.Hellstrand (Editors), "Framework for
> >                 Multi-Protocol Label Switching (MPLS)-based Recovery,"
> >                 IETF RFC 3469, February 2003.
> >
> >    [SONET-SDH-GMPLS-FRM] G.Bernstein, E.Mannie and V.Sharma,
> >                 "Framework for GMPLS-based Control of SDH/SONET
> >                 Networks," Work in Progress.
> >
> >
> > ==== New designation (without updating references to latest versions) ====
> >
> > 18. References
> >
> > 18.1 Normative References
> >
> >    [RFC2026]    S.Bradner, "The Internet Standards Process -- Revision
> >                 3," BCP 9, IETF RFC 2026, October 1996.
> >
> >    [RFC2119]    S.Bradner, "Key words for use in RFCs to Indicate
> >                 Requirement Levels", BCP 14, IETF RFC 2119, March 1997.
> >
> >
> >    [RFC3031]    E.Rosen, A.Viswanathan, and R.Callon, "Multiprotocol
> >                 Label Switching Architecture," IETF RFC 3031, January
> >                 2001.
> >
> >    [RFC3209]    D.Awduche, et al., "RSVP-TE: Extensions to RSVP for
> >                 LSP Tunnels," IETF RFC 3209, December 2001.
> >
> >    [RFC3212]    B.Jamoussi (Editor) et al., "Constraint-Based LSP Setup
> >                 using LDP," IETF RFC 3212, January 2002.
> >
> >    [RFC3471]    L.Berger (Editor) et al., "Generalized MPLS -
> >                 Signaling Functional Description," IETF RFC 3471,
> >                 January 2003.
> >
> >    [RFC3472]    P.Ashwood-Smith and L.Berger (Editors) et al.,
> >                 "Generalized MPLS Signaling - CR-LDP Extensions," IETF
> >                 RFC 3472, January 2003.
> >
> >    [RFC3473]    L.Berger (Editor) et al., "Generalized MPLS
> >                 Signaling - RSVP-TE Extensions," IETF RFC 3473, January
> >                 2003.
> >
> > 18.2 Informative References
> >
> >    [ANSI-T1.105]   "Synchronous Optical Network (SONET): Basic
> >                    Description Including Multiplex Structure, Rates,
> >                    And Formats," ANSI T1.105, 2000.
> >
> >    [BUNDLE]        K.Kompella, Y.Rekhter and L.Berger, "Link Bundling
> >                    in MPLS Traffic Engineering," Work in Progress,
> >                    draft-ietf-mpls-bundle-04.txt.
> >
> >    [GMPLS-FUNCT]   J.P.Lang and B.Rajagopalan (Editors) et al.,
> >                    "Generalized MPLS Recovery Functional
> >                    Specification," Work in Progress, draft-ietf-ccamp-
> >                    gmpls-recovery-functional-01.txt.
> >
> >    [GMPLS-G709]    D.Papadimitriou (Editor) et al., "GMPLS Signaling
> >                    Extensions for G.709 Optical Transport Networks
> >                    Control," Work in progress, draft-ietf-ccamp-gmpls-
> >                    g709-03.txt.
> >
> >    [GMPLS-OVERLAY] G.Swallow et al., "GMPLS RSVP Support for the
> >                    Overlay Model," Work in Progress, draft-ietf-ccamp-
> >                    gmpls-overlay-01.txt.
> >
> >    [GMPLS-ROUTING] K.Kompella and Y.Rekhter (Editors) et al., "Routing
> >                    Extensions in Support of Generalized MPLS," Work in
> >                    Progress, draft-ietf-ccamp-gmpls-routing-05.txt.
> >
> >    [GMPLS-SONET-SDH] E.Mannie and D.Papadimitriou (Editors) et al.,
> >                    "Generalized MPLS Extensions for SONET and SDH
> >                    Control," Work in progress, draft-ietf-ccamp-gmpls-
> >                    sonet-sdh-08.txt.
> >
> >    [HIERARCHY]     K.Kompella and Y.Rekhter, "LSP Hierarchy with
> >                    Generalized MPLS TE," Work in Progress, draft-ietf-
> >                    mpls-lsp-hierarchy-08.txt.
> >
> >    [ISIS-TE]       H.Smit and T.Li, "IS-IS extensions for Traffic
> >                    Engineering," Work in Progress, draft-ietf-isis-
> >                    traffic-04.txt.
> >
> >    [ISIS-TE-GMPLS] K.Kompella and Y.Rekhter (Editors), "IS-IS
> >                    Extensions in Support of Generalized MPLS," Work in
> >                    Progress, draft-ietf-isis-gmpls-extensions-16.txt.
> >
> >    [ITUT-G.707]    ITU-T, "Network Node Interface for the Synchronous
> >                    Digital Hierarchy", Recommendation G.707, October
> >                    2000.
> >
> >    [ITUT-G.709]    ITU-T, "Interface for the Optical Transport Network
> >                    (OTN)," Recommendation G.709 version 1.0 (and
> >                    Amendment 1), February 2001 (and October 2001).
> >
> >    [ITUT-G.841]    ITU-T, "Types and Characteristics of SDH Network
> >                    Protection Architectures," Recommendation G.841,
> >                    October 1998.
> >
> >    [LMP]           J.P.Lang (Editor) et al., "Link Management Protocol
> >                    (LMP)," Work in progress, draft-ietf-ccamp-lmp-
> >                    09.txt.
> >
> >    [LMP-WDM]       A.Fredette and J.P.Lang (Editors) et al., "LMP for
> >                    WDM Optical Line Systems (LMP-WDM)," Work in
> >                    progress, draft-ietf-ccamp-lmp-wdm-02.txt.
> >
> >    [MANCHESTER]    J.Manchester, P.Bonenfant and C.Newton, "The
> >                    Evolution of Transport Network Survivability," IEEE
> >                    Communications Magazine, August 1999.
> >
> >    [OIF-UNI]       The Optical Internetworking Forum, "User Network
> >                    Interface (UNI) 1.0 Signaling Specification -
> >                    Implementation Agreement OIF-UNI-01.0," October 2001.
> >
> >    [OLI-REQ]       A.Fredette (Editor), "Optical Link Interface
> >                    Requirements," Work in Progress.
> >
> >    [OSPF-TE-GMPLS] K.Kompella and Y.Rekhter (Editors), "OSPF Extensions
> >                    in Support of Generalized MPLS," Work in Progress,
> >                    draft-ietf-ccamp-ospf-gmpls-extensions-09.txt.
> >
> >    [OSPF-TE]       D.Katz, D.Yeung, and K.Kompella, "Traffic
> >                    Engineering Extensions to OSPF", Work in Progress,
> >                    draft-katz-yeung-ospf-traffic-09.txt.
> >
> >    [RFC1393]       G.Malkin, "Traceroute Using an IP Option", IETF RFC
> >                    1393, January 1993.
> >
> >    [RFC2151]       G.Kessler and S.Shepard, "A Primer On Internet and
> >                    TCP/IP Tools and Utilities", IETF RFC 2151, June
> >                    1997.
> >
> >    [RFC2385]       A.Heffernan, "Protection of BGP Sessions via the TCP
> >                    MD5 Signature Option," IETF RFC 2385, August 1998.
> >
> >    [RFC2402]       S.Kent and R.Atkinson, "IP Authentication Header,"
> >                    IETF RFC 2402, November 1998.
> >
> >    [RFC2406]       S.Kent and R. Atkinson, "IP Encapsulating Security
> >                    Payload (ESP)," IETF RFC 2406, November 1998.
> >
> >    [RFC2409]       D.Harkins and D.Carrel, "The Internet Key Exchange
> >                    (IKE)," IETF RFC 2409, November 1998.
> >
> >    [RFC2702]       D.Awduche, et al., "Requirements for Traffic
> >                    Engineering Over MPLS," IETF RFC 2702, September
> >                    1999.
> >
> >    [RFC2747]       F.Baker et al., "RSVP Cryptographic Authentication,"
> >                    IETF RFC 2747, January 2000.
> >
> >    [RFC2753]       R.Yavatkar, D.Pendarakis and R.Guerin, "A Framework
> >                    for Policy-based Admission Control," IETF RFC 2753,
> >                    January 2000.
> >
> >    [RFC2925]       K.White, "Definitions of Managed Objects for Remote
> >                    Ping, Traceroute, and Lookup Operations," IETF RFC
> >                    2925, September 2000.
> >
> >    [RFC3036]       L.Andersson, P.Doolan, N.Feldman, A.Fredette, and
> >                    B.Thomas, "LDP Specification," IETF RFC 3036, January
> >                    2001.
> >
> >    [RFC3386]       W.Lai, D.McDysan, et al., "Network Hierarchy and
> >                    Multi-layer Survivability," IETF RFC 3386, November
> >                    2002.
> >
> >    [RFC3410]       J.Case, R.Mundy, D.Partain, and B. Stewart,
> >                    "Introduction and Applicability Statements for
> >                    Internet-Standard Management Framework," IETF RFC
> >                    3410, December 2002.
> >
> >    [RFC3411]       D.Harrington, R.Presuhn and B.Wijnen, "An
> >                    Architecture for Describing Simple Network Management
> >                    Protocol (SNMP) Management Frameworks," IETF RFC
> >                    3411, December 2002.
> >
> >    [RFC3414]       U.Blumenthal and B.Wijnen, "User-based Security Model
> >                    (USM) for version 3 of the Simple Network Management
> >                    Protocol (SNMPv3)," IETF RFC 3414, December 2002.
> >
> >    [RFC3415]       B.Wijnen, R.Presuhn, and K.McCloghrie, "View-based
> >                    Access Control Model (VACM) for the Simple Network
> >                    Management Protocol (SNMP)," IETF RFC 3415, December
> >                    2002.
> >
> >    [RFC3416]       R.Presuhn (Editor), "Version 2 of the Protocol
> >                    Operations for the Simple Network Management Protocol
> >                    (SNMP)," IETF RFC 3416, December 2002.
> >
> >    [RFC3417]       R.Presuhn (Editor), "Transport Mappings for the
> >                    Simple Network Management Protocol (SNMP)," IETF RFC
> >                    3417,December 2002.
> >
> >    [RFC3469]       V.Sharma and F.Hellstrand (Editors), "Framework for
> >                    Multi-Protocol Label Switching (MPLS)-based
> >                    Recovery," IETF RFC 3469, February 2003.
> >
> >    [RFC3477]       K.Kompella and Y.Rekhter, "Signalling Unnumbered
> >                    Links in Resource ReSerVation Protocol - Traffic
> >                    Engineering (RSVP-TE)," IETF RFC 3477, January 2003.
> >
> >    [RFC3479]       A.Farrel (Editor) et al., "Fault Tolerance for the
> >                    Label Distribution Protocol (LDP)," IETF RFC 3479,
> >                    February 2003.
> >
> >    [RFC3480]       K.Kompella, Y.Rekhter and A.Kullberg, "Signalling
> >                    Unnumbered Links in CR-LDP," IETF RFC 3480, February
> >                    2003.
> >
> >    [SONET-SDH-GMPLS-FRM] G.Bernstein, E.Mannie and V.Sharma,
> >                    "Framework for GMPLS-based Control of SDH/SONET
> >                    Networks," Work in Progress.
> >
> > =========
> >
> > ----- Original Message ----- 
> > From: "RFC Editor" <[email-masked]>
> > To: "Adrian Farrel" <[email-masked]>
> > Cc: <[email-masked]>; "Bill Fenner" <[email-masked]>; "'Kireeti Kompella'"
> > <[email-masked]>; "RFC Editor" <[email-masked]>
> > Sent: Friday, October 01, 2004 12:33 AM
> > Subject: Re: draft-ietf-ccamp-gmpls-architecture-07.txt in RFC Ed Q
> >
> >
> > > Adrian,
> > >
> > > You do not need to send us a revised version of the draft.  Please
> > > send us the new references sections for the varying documents.
> > > However, please note that because we are altering the normative
> > > reference section, we need approval from the ADs as well.
> > >
> > > Please let us know if you have any further questions.
> > >
> > > Thank you.
> > >
> > > RFC Editor
> > >
> > >
> > > On Sat, Sep 25, 2004 at 08:11:24PM +0100, Adrian Farrel wrote:
> > > > Hi,
> > > >
> > > > It has been brought to my attention that
draft-ietf-ccamp-gmpls-architecture-07.txt is
> > > > blocking the progress of very many drafts because of its excessive normative
> > > > references.
> > > > It would appear that this issue was raised when the draft was reviewed by the
IESG,
> > > > but nothing was done to fix it.
> > > >
> > > > Although we (in CCAMP) are doing our utmost to progress all of the associated
drafts,
> > > > it also seems worth while to sort out the references so that it and the 15 or so
other
> > > > drafts blocked by it can move forward.
> > > >
> > > > Can I ask you how we should best do this. Should I submit a new version of the
draft
> > > > or simply send you a new references section?
> > > >
> > > > Thanks,
> > > > Adrian
> > > > (CCAMP co-chair)
> > >
> > >
>
>